spring:
  activiti:
    #设置成true以后，会在项目启动的时候自动创建Activiti表结构，首次数据表建好后建议改成false
    database-schema-update: false
    #是否自动部署流程文件(当指定文件夹下无资源文件/不需要部署的时候设置为false)
    check-process-definitions: false
    #保存历史数据得级别，分为none、activity、audit（默认）、full
    history-level: full
    #修改默认的流程文件存储位置
    process-definition-location-prefix: classpath:/process/

  resources:
    static-locations: classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/

  mvc:
    view:
      prefix: /
      suffix: .html
    static-path-pattern: /static/**
